@echo on
setlocal

set cp=.
for %%G in (*.jar plugins\*.jar) do (call :s_concat %%G)

rem echo %cp%
java -cp %cp% sivantoledo.nxt.NXTender 

endlocal
GOTO :eof

:s_concat
 rem echo %cp%;%1
 set cp=%1;%cp%
 GOTO :eof
 
